body {
    font-family: "Helvetica Neue", Helvetica, Arial, "PingFang SC", "Hiragino Sans GB", "Heiti SC", "Microsoft YaHei", "WenQuanYi Micro Hei", sans-serif;
}
a{
	text-decoration: none;
}
a:hover{
	text-decoration: none;
}
.alic{
	align-items: center;
}
.logo img{
	width: 200px;
}
.head{
	padding: 20px 0;
	box-shadow: 0 0 1rem rgba(0, 0, 0, 0.15) !important;
	background: rgb(212 146 20);
}
.head_nav ul{
	list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
}
.about_box_p img{
    max-width: 100%;
}
.head_nav ul li{
	display: inline;
	position: relative;
}
.head_box{
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.head_nav .head_nav_a{
    margin: 0 5px;
    color: #fff;
    border-bottom: 2px solid #d49214;
    display: inline-block;
    padding: 10px;
    text-decoration: none;
}
.head_nav .head_nav_a:hover{
	color: #fff;
	border-bottom: 2px solid #fff;
    padding-bottom: 10px;
}
.head_nav .active{
	color: #ffffff;
	border-bottom: 2px solid #ffffff;
	padding-bottom: 10px;
}
.banner_i img{
	width:100%;
}
.banner{
	padding: 100px 0;
    background-repeat: no-repeat;
    background-size: cover;
        background-position: center;
}
.banner_f{
	text-align: center;
    background: #fff;
    padding: 20px;
    border-top: 8px solid #ffb04a;
    border-radius: 15px;
}
.banner_f_t{
	font-size: 20px;
    font-weight: bold;
    margin-bottom: 20px;
    margin-top: 10px;
}
.banner_f_i input{
	height: 45px;
    width: 100%;
    padding-left: 10px;
    font-size: 14px;
    border-radius: 5px;
    border: 1px solid #f2f2f2;
    margin-bottom: 15px;
}
.banner_f_s{
	display: block;
	background: #ffb04a;
	color: #fff;
	border-radius: 100px;
	margin-top: 10px;
	padding: 10px;
	margin-bottom: 20px;
	width: 100%;
	border: none;
	transition: all 0.3s ease-out;
}
.banner_i_z{
}
.banner_i_z_t{
	font-size: 45px;
	color:#fff;
	font-weight: bold;
	margin-bottom: 10px;
}
.banner_i_z_p{
	line-height: 1.5;
	font-size: 18px;
	margin-bottom: 10px;
	color:#fff;
}
.banner_i_z_a a{
	background: #ffb04a;
        background: #ffb04a;
    color: #fff;
    border-radius: 1000px;
    margin-top: 30px;
    width: 150px;
    text-align: center;
    line-height: 40px;
    font-size: 14px;
    font-weight: bold;
    display: block;
    transition: all 0.3s ease-out;
}
.clear{
	clear: both;
}
.section{
	padding: 60px 0;

}
.section_t{
	font-size: 35px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 40px;
}
.section_list_t{
	font-size: 20px;
	color:#fff;
	margin: 0 auto;
	    z-index: 9999;
	    transition: all 0.3s ease-out;
	        height: 60px;
}
.section_list{
	width: 19%;
    -webkit-transition: 0.4s;
    -o-transition: 0.4s;
    transition: all 0.4s;
}
.section12{
	padding-bottom:60px;
	padding-top:30px;
}
.section_l{
	display: flex;
    justify-content: space-between;
}
.section_list_t11 img {
    max-width: 100%;
    width: 150px;
    margin-bottom: 30px;
}
.al img{
	    width: 100%;
    margin-bottom: 20px;
    display: block;
    border: 1px solid #e0c08f;
    padding: 15px;
}
.section_list{
    /* height: 300px; */
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    padding: 5px;
    align-items: center;
    text-align: center;
    justify-content: center;
    border-radius: 10px;
    margin-top: 40px;
    padding: 50px 20px;
    transition: all 0.3s ease-out;
}
.x_f_box input{
	width: 40%;
    height: 45px;
    font-size: 14px;
    border-radius: 5px;
    padding-left: 15px;
    border: 1px solid #ffb04a;
}
.x_f_box{
	    display: flex;
    justify-content: space-between;
}
.section_t2{
	font-size: 35px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 30px;
}
.x_f_s{
	width: 15%;
    background: #ffb04a;
    text-align: center;
    line-height: 45px;
    color: #fff;
    border-radius: 5px;
    transition: all 0.3s ease-out;
	border:none;
}
.x_f_ys{
	font-size: 13px;
    margin-top: 10px;
        font-weight: 400;
}
.x_f_ys a{
	margin-left: 5px;
	color:#ffb04a;
	transition: all 0.3s ease-out;
}
.foot{
	    background: #000;
    text-align: center;
    padding: 50px 0;
    color: #fff;
    font-size: 13px;
    border-top: 5px solid #ffb04a;
}
.foot a{
	color: #bbb;
	transition: all 0.3s ease-out;
}
.foot p{
	margin-bottom: 0;
	margin-top: 1rem;
	    color: #bbb;
}
.foot_m a{
	font-size: 35px;
	padding: 0 8px;
	color:#fff;
	transition: all 0.3s ease-out;
}
.head_nav_a {
    display: block;
    padding: 10px;
    color: #333;
    text-decoration: none;
}


.head_pc_m {
   display: none;
   position: absolute;
   left: -50%;
   background-color: rgb(255 176 74 / 80%);
   width: 200%;
   /* padding: 0 20px; */
   border-radius: 5px;
   box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}

.head_pc_m_m {
    padding: 10px;
    font-size: 14px;
    border-bottom: 1px solid #f2f2f2;
    text-align: center;
}

.head_pc_m_m:hover {
    
}
.head_nav li:hover .head_pc_m{
	display: block;
}
.head_nav li:hover .a{
	    color: #ffb04a;
    border-bottom: 2px solid #ffb04a;
    padding-bottom: 10px;
}
.head_pc_m_m a{
	color:#fff;
}
.head_pc_m_m:last-child {
    border-bottom: none;
}
.head_nav_a i{
	margin-right: 5px;
	color: #ffffff;
}
.banner_i_z_a i{
	margin-left: 8px;
	    transition: all 0.3s ease-out;
}
.HeaderMobile {
  /* border-bottom: 1px solid #f5f5f5; */
  /* display: none; */
  -webkit-box-shadow: 0px 01px 0px 1px #f5f5f5;
          box-shadow: 0px 01px 0px 1px #f5f5f5;
  }
  .HeaderMobile .box {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 10px 5vw;
  }
  .HeaderMobile .box .logo {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  }
  .HeaderMobile .box .logo a {
  display: block;
  }
  .HeaderMobile .box .logo a img {
  height: 40px;
  width:auto;
  }
  .HeaderMobile .box .button {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  }
  .HeaderMobile .box .button .search p svg {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  }
  .HeaderMobile .box .button .search .Close {
  display: none;
  }
  .HeaderMobile .box .button .search .active .Show {
  display: none;
  }
  .HeaderMobile .box .button .search .active .Close {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  }
  .HeaderMobile .box .button .word {
  font-size: 14px;
  font-weight: bold;
  }
  .HeaderMobile .box .button .word a {
  color: #206231;
  text-decoration: none;
  }
  .HeaderMobile .box .button .word a svg {
  display: inline-block;
  vertical-align: sub;
  animation: CallUp 0.5s ease 0s infinite;
  -webkit-animation: CallUp 0.5s ease 0s infinite;
  -moz-animation: CallUp 0.5s ease 0s infinite;
  -o-animation: CallUp 0.5s ease 0s infinite;
  }
  .HeaderMobile .box .button .word a img {
  position: relative;
  }
  .HeaderMobile .box .button .call a {
  color: #000;
  font-size: 16px;
  }
  .HeaderMobile .box .button .Lanuage {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  height: 100%;
  margin-left: 50px;
  }
  .HeaderMobile .box .button .Lanuage p {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-around;
      -ms-flex-pack: distribute;
          justify-content: space-around;
  border: 1px solid #999;
  padding: 7px 8px;
  border-radius: 15px;
  -webkit-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
  }
  .HeaderMobile .box .button .Lanuage p a {
  color: #999;
  font-size: 14px;
  display: inline-block;
  line-height: 16px;
  text-decoration: none;
  padding: 0 7px;
  -webkit-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
  }
  .HeaderMobile .box .button .Lanuage p a:not(:last-child) {
  border-right: 1px solid #999;
  }
  .HeaderMobile .box .button .Lanuage p a:hover {
  color: #206231;
  }
  .HeaderMobile .box .button .search{
  margin-right: .5rem;
  }
  .HeaderMobile .box .button .menu {
  margin-left: .5rem;
  }
  .HeaderMobile .box .button .menu .menu_btn p {
  position: relative;
  margin-bottom: 0;
  }
  .HeaderMobile .box .button .menu .menu_btn p span {
  display: block;
  width: 30px;
  height: 2px;
  background: #ffb04a;
  margin: 8px 0;
  }
  .HeaderMobile .box .button .menu .menu_btn p span:nth-child(1) {
  -webkit-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
  }
  .HeaderMobile .box .button .menu .menu_btn p span:nth-child(2) {
  opacity: 0;
  }
  .HeaderMobile .box .button .menu .menu_btn p span:nth-child(3) {
  -webkit-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
  }
  .HeaderMobile .box .button .menu .menu_btn p::before {
  content: '';
  position: absolute;
  top: 0;
  width: 100%;
  height: 2px;
  background: #ffb04a;
  top: 50%;
  margin-top: -1px;
  -webkit-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
  }
  .HeaderMobile .box .button .menu .menu_btn p::after {
  content: '';
  position: absolute;
  top: 0;
  width: 100%;
  height: 2px;
  background: #ffb04a;
  top: 50%;
  margin-top: -1px;
  -webkit-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
  }
  .HeaderMobile .box .button .menu .menu_btn.active p span {
  opacity: 0;
  }
  .HeaderMobile .box .button .menu .menu_btn.active p::before {
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
  }
  .HeaderMobile .box .button .menu .menu_btn.active p::after {
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
  }
  .MobileNav {
  position: absolute;
  width: 100%;
  height: -webkit-calc(100vh - 58px);
  height: calc(100vh - 58px);
  background: #fff;
  z-index: 999999999;
  display: none;
  }
  .MobileNav .box {
  margin: 0 5vw;
  padding: 0 0;
  height: 100%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  }
  .MobileNav .box .box_scroll {
  overflow: scroll;
  height: 100%;
  -ms-scroll-chaining: none;
      overscroll-behavior: contain;
  }
  .MobileNav .box .box_scroll::-webkit-scrollbar {
  display: none;
  }
  .MobileNav .box .item  p {
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  margin-bottom: 0;
  /* pointer-events: none; */
  }
  .MobileNav .box .active p {
  pointer-events: auto;
  }
  .MobileNav .box .item p a {
  display: block;
  font-size: 16px;
  line-height: 56px;
  color: #000;
  text-decoration: none;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  }
  .MobileNav .box .item  p span {
  width: 22px;
  height: 76px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  position: absolute;
  z-index: 2;
  right: 0;
  }
  .MobileNav .box .item  p i {
  display: block;
  width: 22px;
  height: 1px;
  background: #999;
  position: relative;
  }
  .MobileNav .box .item  p i::after {
  position: absolute;
  top: 0;
  left: 0;
  content: '';
  width: 100%;
  height: 100%;
  background: #999;
  -webkit-transform: rotate(90deg);
      -ms-transform: rotate(90deg);
          transform: rotate(90deg);
  -webkit-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
  }
  .MobileNav .box .item  p .active i::after {
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg);
  }
  .MobileNav .box .item ul {
  display: none;
  padding: 16px 24px;
  list-style: none;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  margin-bottom: 0;
  }
  .MobileNav .box .item:last-child p {
  /* border-bottom: 1px solid rgba(255, 255, 255, 0.2); */
  }
  .MobileNav .box .item ul li a {
  display: block;
  font-size: 16px;
  color: #000;
  line-height: 40px;
  opacity: 0.8;
  text-decoration: none;
  }
  .head_wap{
  	display: none;
  }
@media (max-width: 1075px) {
    .pc {
        display: none;
    }
    .head_wap{
  	display: block;
  }
}
@media (max-width: 768px) {
	.banner_f{
		margin-top:50px;
	}
	.section_l{
		display: block;
	}
	.section_t{
		    font-size: 25px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 30px;
	}
	.section_list{
		width:100%;
		margin-bottom: 20px;
	}
	.section_list_t{
		        font-size: 20px;
        height: auto;
	}
	.section_t2 {
    font-size: 25px;
}
.x_f_box{
	display: block;
}
.x_f_box input{
	display: block;
	width: 100%;
	margin-bottom: 20px;
}
.x_f_s{
	width:100%;
}
}
.l_banner_t{
	    font-size: 35px;
    color: #fff;
    font-weight: bold;
    text-align: center;
}
.location{
	    padding: 20px;
    font-size: 13px;
    background: #fff;
    border-left: 5px solid #ffb04a;
}
.location i{
	margin-right: 5px;
}
.location a{
	color:#000;
}
.l_box{
	margin-top: -59px;
}
.l_banner{
	padding: 150px 0 200px;
	    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.about_box_i img{
	width: 100%;
}
.about_box .col-md-8{
	padding: 50px;
}
.about_box_t{
	    font-size: 25px;
    font-weight: bold;
    margin-bottom: 15px;
}
.about_box_p{
	    line-height: 1.8;
}
.about_box_y{
	background: #f2f2f2;
}
.about_box_x{
	    border: 2px solid #ffb04a;
    width: 50px;
    margin-bottom: 15px;
}
@media (max-width: 768px) {
	.l_banner{
		padding: 100px 0 150px;
	}
	.jj_box{
		margin-bottom: 30px;
	}
	.jj_box_i{
		bottom:28px!important;
	}
}
.dk_box_i img{
	width: 100%;
}
.dk_box_y .col-md-6{
	margin-bottom: 30px;
}
.dk_box_k{
	    text-align: center;
    font-size: 22px;
    padding: 10px 0;
    font-weight: bold;
    color: #fff;
    position: absolute;
    bottom: 0;
    width: 100%;
    background: #ffb04a;
}
.dk_box{
	background: #ffb04a;
	position: relative;
}
.dk_xq_t{
	font-size: 25px;
    font-weight: bold;
    margin-bottom: 15px;
    text-align: center;
}
.dk_xq_x{
    border: 2px solid #ffb04a;
    width: 50px;
    margin: 0 auto;
    margin-bottom: 15px;
}
.dk_xq_n img{
	max-width: 100%;
}
.dk_xq_n{
	line-height: 1.8;
}
.content_box::before{
	    content: "";
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    border: 1px solid #ffb04a;
    opacity: .3;
    z-index: -1;
    border-radius: 5px;
}
.content_box_i{
	background: #ffb04a;
    width: 70px;
    height: 70px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: -35px;
    border-radius: #ffb04a;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFF;
    font-size: 22px;
}
.content_box{
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 50px 20px 30px;
    text-align: center;
    z-index: 1;
}
.content_box_t{
	     font-size: 20px;
    margin-bottom: 10px;
    margin-top: 20px;
    color: #ffb04a;
    font-weight: bold;
}
.content_box_p    {
	font-size: 14px;
	    height: 42px;
}
.jj_box{
	    text-align: center;
    background: #ffffff;
    height: 350px;
    position: relative;
    border: 1px solid #ffb04a;
}
.jj_box_t{
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 10px;
}
.jj_box_t{
	    font-size: 20px;
    font-weight: bold;
    margin-bottom: 10px;
    background: #ffb04a;
    padding: 20px;
    color: #fff;
}
.jj_box_p{
	padding: 80px 50px ;
}
.jj_box_i{
	position: absolute;
    bottom: 8px;
    right: 30px;
    font-size: 40px;
    font-weight: bold;
    color: rgb(255 192 111 / 10%);
}
.section_bb{
	background: #fff!important;
}
.fk_box{
	    margin: 0 auto;
    background: #fff;
    border-radius: 10px;
    padding: 30px;
}
.fk_box_t{
	    text-align: center;
    font-size: 25px;
    font-weight: bold;
    margin-bottom: 5px;
}
.fk_box_p{
	text-align: center;
    margin-bottom: 20px;
    font-size: 14px;
}
.fk_f_s {
    display: block;
    background: #ffb04a;
    color: #fff;
    border-radius: 5px;
    margin-top: 30px;
    padding: 10px;
    margin-bottom: 20px;
    text-align: center;
}
.fk_box label{
	font-size: 14px;
}
.fk_box input{
	font-size: 14px;
	border: 1px solid #f2f2f2;
}
.fk_box select{
	font-size: 14px;
	border: 1px solid #f2f2f2;
}
.fk_box textarea{
	font-size: 14px;
	border: 1px solid #f2f2f2;
}
@media (max-width: 768px) {

}
.dk_box2 {
       background: #ffb04a;
    margin-bottom: 30px;
    display: flex;
    align-items: center;
}
.dk_box_i2 img {
    width: 100%;
}
.dk_box_k2 {
        text-align: center;
    font-size: 16px;
    padding: 10px 0;
    color: #fff;
    position: absolute;
    left: 0;
    right: 0;
}
.dk_box_k2 a{
	    color: #fff;
    font-size: 20px;
    font-weight: bold;
}
.dk_box_k a{
	color:#fff;
}

.banner_i_z_a a:hover{
	background: #f79e2a;
	    transition: all 0.3s ease-out;
}
.banner_i_z_a a:hover{
	background: #f79e2a;
	    transition: all 0.3s ease-out;
}
.banner_f_i input:focus{
	outline:none;
	border: 1px solid #f79e2a!important;
	transition: all 0.3s ease-out;
}
.x_f_box input:focus{
	outline:none;
	border: 1px solid #f79e2a!important;
	transition: all 0.3s ease-out;
}
.fk_box input:focus{
	outline:none;
	border: 1px solid #f79e2a!important;
	transition: all 0.3s ease-out;
}
.fk_box select:focus{
	outline:none;
	border: 1px solid #f79e2a!important;
	transition: all 0.3s ease-out;
}
.fk_box textarea:focus{
	outline:none;
	border: 1px solid #f79e2a!important;
	transition: all 0.3s ease-out;
}
 .form-control:focus{
    border-color:#fff;
    webkit-box-shadow:none;
     box-shadow:none;
 }
.x_f_ys a:hover{
	color:#f79e2a;
	transition: all 0.3s ease-out;
}
.x_f_s:hover{
	background: #f79e2a;
	transition: all 0.3s ease-out;
}
.fk_f_s:hover{
	background: #f79e2a;
	transition: all 0.3s ease-out;
}
.fk_f_s{
	transition: all 0.3s ease-out;
}
.banner_f_s:hover{
	background: #f79e2a;
	transition: all 0.3s ease-out;
}
.section_list:hover{
	box-shadow: 0px 0px 30px 0px rgb(0 0 0 / 5%);
	margin-top: 20px;
	transition: all 0.3s ease-out;
}
.section_list:hover .section_list_t{
	    transform: scale(1.1);
	    transition: all 0.3s ease-out;
}
.foot_m a:hover{
	color:#f79e2a;
	transition: all 0.3s ease-out;
}
.foot a:hover{
	color:#f79e2a;
	transition: all 0.3s ease-out;
}
.about_box_i img:hover{
	    transform: scale(1.2);
    transition: all 0.3s ease-out;
}
.about_box_i img{
    transition: all 0.3s ease-out;
}
.about_box_i,.dk_box_i2{
	    overflow: hidden;
}
.content_box{
	margin-top: 60px;
	transition: all 0.3s ease-out;
}
.content_box:hover{
	box-shadow: 0px 0px 30px 0px rgb(0 0 0 / 5%);
	margin-top: 20px;
	transition: all 0.3s ease-out;
}
.dk_box2:hover img{
	 transform: scale(1.2);
    transition: all 0.3s ease-out;
}
.dk_box2 img{
transition: all 0.3s ease-out;
}
.dk_box2:hover .dk_box_k2{
	 transform: scale(1.2);
    transition: all 0.3s ease-out;
}
.dk_box_k2,.dk_box_k{
	transition: all .3s;
}
.dk_box_p{
	display:none;
}
.dk_box:hover .dk_box_p{
	display:block;
}
.dk_box:hover .dk_box_k{
	    text-align: center;
    font-size: 20px;
    padding: 20px 0;
    color: #fff;
    position: absolute;
    bottom: 0;
    width: 100%;
    top: 0;
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;
    background: hsl(34deg 100% 65% / 90%);
    margin: 0 auto;
	transition: all .3s;
}
.dk_box:hover .dk_box_k a{
	font-size:25px;
}
.jj_box:hover{
	background: #ffb04a;
	transition: all .3s;
}
.jj_box:hover .jj_box_p{
	color: #fff;
	transition: all .3s;
}
.animate__animated:nth-child(1) { animation-delay: 0.1s; }
.animate__animated:nth-child(2) { animation-delay: 0.2s; }
.animate__animated:nth-child(3) { animation-delay: 0.3s; }
.animate__animated:nth-child(4) { animation-delay: 0.4s; }
.animate__animated:nth-child(5) { animation-delay: 0.5; }
.animate__animated:nth-child(6) { animation-delay: 0.6s; }
.animate__animated:nth-child(7) { animation-delay: 0.7s; }
.animate__animated:nth-child(8) { animation-delay: 0.8s; }
.animate__animated:nth-child(9) { animation-delay: 0.9s; }
